map: Meta Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 39092
endTick: 3091805
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.04:37:40.0302732
...
